
@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {

}

@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {

}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}
@media screen and (max-width: 1055px) {

}
@media only screen and (max-width:1024px) {
.top_menu .nav > li > a{
	padding:5px 25px;
}
.red_line{
	font-size:34px;
}
.simp_line{
	font-size:16px;
}
.footer{
	background: rgba(0, 0, 0, 0) url("../images/footer_bg.jpg") no-repeat scroll 25% center / cover ;
}

@media screen and (max-width:1000px) {

}


@media screen and (max-width: 980px) {
.top_menu .nav > li > a {
    padding: 5px 12px;
}
.header {
	background: rgba(0, 0, 0, 0) url("../images/header_bg.jpg") no-repeat scroll 25% center / cover ;
}
}
@media screen and (max-width: 860px) {

}
@media screen and (max-width: 812px) {
}

@media only screen and (max-width:768px) {

}

@media only screen and (max-width:767px) {
.logo{
	padding-left:0px;
	text-align:center;
}
.top_menu {
    text-align: center;
    margin-top: 15px;
}

.top_menu .menu-top-menu-container {
    display: inline-block;
}
.top_menu .nav{
	border:solid 1px #fff;
}
.simp_line{
	text-align:center;
}
.red_line {
    font-size: 30px;
    text-align: center;
}
.phn_num {
    font-size: 16px;
    text-align: center;
}
.cont_head {
    padding-top: 0;
}
.main_nav ul > li > a{
	padding:15px 10px;
	font-size:14px;
}
.footer{
	height:auto;
	background:#262626;
}
.footer_nav {
    display: inline-block;
    width: 100%;
}
.foot_logo {
    padding-left:0px;
    text-align: center;
}
.call_today .line1{
	text-align:center;
}
.call_today .line2{
	text-align:center;
}
.call_today .line3{
	text-align:center;
}
.header{
	background:#262626;
}
.tile_img{
	text-align:center;
}
.free_quote_right{
	margin-top:20px;
}
.free_quote_right img{
	width:100%;
}
.free_offering_right img{
	width:100%;
}
.footer_nav ul{
	width:100%;
}
.title_img {
    background-position: 30% 100%;
    background-size: cover;
}

}


@media only screen and (max-width:640px) {
}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:360px) {
.simp_line{
	font-size:13px;
}
#rev_slider_1_1_wrapper{
	height:280px !important;
}
}

@media only screen and (max-width:320px) {
.simp_line{
	font-size:12px;
}
.top_menu .nav > li > a{
	 padding: 5px 8px;
}

}
@media only screen and (max-width : 640px) and (orientation : landscape) {

}
@media only screen and (max-width : 320px) and (orientation : portrait) {

}